#dvCatContainer{margin: 10px;  min-height: 100px; height: auto; }

.clStoreBar{  width: 100%; min-height: 40px; max-height: 60px; display: flex; flex-direction: row; justify-content: space-between; }

.clStoreSearch{display: flex; flex-direction: row; justify-content: start;}
#btSearch{cursor: pointer; margin-left: -30px; margin-top:3px; } 
#btSearch >i{  font-size: 2em;}
#txSearch{max-width: 35px; max-width: 300px; width: 90%; min-width: 150px; line-height: 35px; font-size: 1.2em; border-radius: 7px;}

.clCatOptions{width: 85%; min-width: 300px;display: flex; flex-direction: row;flex-wrap: nowrap; justify-content: space-between; }
.clCatOptions div{max-width: 300px;   padding: 3px 5px; display: flex; flex-direction: row; justify-content: center;
     align-items: center;  text-align: center; font-size: 1.2em;cursor: pointer;}


.clCatOptions div:hover{text-decoration: underline;}

.clStoreSearch{width: 30%; min-width: 200px;  max-width: 300px;}

.clArrowLetf {width: 30px!important;}
.clArrowRight{width: 30px!important;}